body
{
  font-family:sans-serif;
}

h1 {
  text-align:center;
    color: white;
    -webkit-text-stroke: 1px red;
}

p {
  text-align:center;
  color:white
  _webkit-text-stroke: 1px red;
}

.rsp{
  display:float;
  float:left;
 margin:0 auto;
  width:auto;
  height:65px;
}

h3 {
  text-align:Center;
  color:white
  webkit-text-stroke: 1px yellow;
}